const express = require('express');
const router = express.Router();
const findController = require('../controllers/find.controllers');

/* GET programming languages. */
//router.get('/', programmingLanguagesController.get);
  
/* POST programming language */
//router.post('/', programmingLanguagesController.create);

/* PUT programming language */
//router.put('/:id', programmingLanguagesController.update);

/* DELETE programming language */
//router.delete('/:id', programmingLanguagesController.remove);

router.get('/name/:id', findController.findName);
router.get('/crs/:id', findController.findCrs);
router.get('/nlc/:id', findController.findNlc);
router.get('/tiploc/:id', findController.findTiploc);
router.get('/stanox/:id', findController.findStanox);

module.exports = router;